Support » Plugin: TinyMCE Comment Field - WYSIWYG » Error when activating!

  • This is the error: “Cette extension n’a pas d’en tĂȘte valide” Sorry i use french version of WP
    Need much effort!

  • The topic ‘Error when activating!’ is closed to new replies.